 .u-section-1 {
  --color-var: #7695b6;
  min-height: 1545px;
}

.u-section-1 .u-image-1 {
  width: 1271px;
  height: 399px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px auto 0 calc(((100% - 1140px) / 2)  + -80px);
}

.u-section-1 .u-group-1 {
  height: auto;
  margin-top: 25px;
  margin-bottom: 0;
  min-height: 511px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 3px;
}

.u-section-1 .u-group-2 {
  height: auto;
  min-height: 435px;
  background-image: linear-gradient(to bottom, rgba(66, 84, 101, 1), rgba(116, 150, 185, 1));
  width: 890px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 49px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 12px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -29px 333px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 346px;
  height: 346px;
  border-style: solid;
  transition-duration: 0.3s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 8px auto 0 494px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: 1px;
  font-style: normal;
  font-weight: 400;
  margin: -344px 388px 0 51px;
}

.u-section-1 .u-group-3 {
  height: auto;
  min-height: 528px;
  margin-top: 40px;
  margin-bottom: 25px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 13px;
}

.u-section-1 .u-group-4 {
  height: auto;
  min-height: 435px;
  background-image: linear-gradient(to bottom, rgba(66, 84, 101, 1), rgba(116, 150, 185, 1) 100%);
  width: 890px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 52px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 27px;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -27px auto 0 337px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  letter-spacing: 1px;
  font-style: normal;
  font-weight: 400;
  margin: 15px 52px 0 407px;
}

.u-section-1 .u-image-3 {
  width: 331px;
  height: 331px;
  transition-duration: 0.3s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -345px auto 0 52px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1441px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 295px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    --radius: 10px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    --top-left-radius: 50px;
    --bottom-left-radius: 50px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-style: italic;
  }

  .u-section-1 .u-group-3 {
    --radius: 10px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    font-style: italic;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 226px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-group-2 {
    min-height: 457px;
    width: 720px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 269px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 25px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -352px;
    margin-right: 396px;
    margin-left: 40px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 25px;
    margin-bottom: 0;
  }

  .u-section-1 .u-group-4 {
    width: 720px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 273px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 37px;
    margin-left: 381px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -288px;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1742px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 170px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    min-height: 758px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-group-2 {
    min-height: 522px;
    width: 540px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 347px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: -673px;
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 50px;
    margin-bottom: 17px;
    min-height: 715px;
  }

  .u-section-1 .u-group-4 {
    min-height: 489px;
    width: 540px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: 419px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
    margin-left: auto;
    margin-bottom: -188px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1493px;
  }

  .u-section-1 .u-image-1 {
    height: 149px;
    width: 476px;
    margin-top: 0;
    margin-left: calc(((100% - 340px) / 2)  + -77px);
  }

  .u-section-1 .u-group-1 {
    margin-top: 8px;
    min-height: 670px;
  }

  .u-section-1 .u-group-2 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    min-height: 491px;
    width: 340px;
    margin-top: 20px;
  }

  .u-section-1 .u-icon-1 {
    width: 34px;
    height: 34px;
    margin-top: -15px;
  }

  .u-section-1 .u-image-2 {
    width: 284px;
    height: 284px;
    margin-top: 324px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: -588px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-group-3 {
    min-height: 644px;
    margin-top: 8px;
    margin-bottom: 14px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-group-4 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    min-height: 506px;
    width: 340px;
    margin-top: 20px;
  }

  .u-section-1 .u-icon-2 {
    width: 34px;
    height: 34px;
    margin-top: -12px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-image-3 {
    width: 284px;
    height: 284px;
    margin-bottom: -99px;
  }
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-3,
.u-section-1 .u-image-3:before,
.u-section-1 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}